@import
	url('https://fonts.googleapis.com/css2?family=Pacifico:wght@300;400;500;600&family=Montserrat:wght@300;400;500;600&display=swap');

body {
	font-family: Montserrat, "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 15px;
	color: #333;
	word-wrap: break-word;
}

/* ===================== Marked text */
mark {
	margin: 0 -0.4em;
	padding: 0.1em 0.4em;
	border-radius: 0.8em 0.3em;
	background: transparent;
	background-image: linear-gradient(to right, rgba(255, 225, 0, 0.1),	rgba(255, 225, 0, 0.7) 4%, rgba(255, 225, 0, 0.3));
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	font-weight: 500;
}

mark a {
	color: inherit;
}

mark a:hover {
	color: inherit;
	text-decoration: underline;
}

/* =========== SKELETON */
#signup .content::after {
	content: "";
	display: table;
	clear: both;
}

#signup .content .content-side {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
	height: 100%;
}

#signup .content .content-side .wrapper {
	padding: 40px 60px;
}

#signup .slogan {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 1px 30px rgba(0, 0, 0, 0.48);
}

#signup .slogan .primary {
	color: rgb(255, 255, 255);
	font-size: 24px;
	letter-spacing: -1px;
	font-weight: 500;
	line-height: 28px;
	text-align: center;
}

#signup .slogan .secondary {
	color: rgb(255, 255, 255);
	font-size: 16px;
	line-height: 22px;
	margin: 20px 0 0 3px;
	text-align: justify;
	font-weight: 400;
}

/* =========== LEFT SIDE */

#signup .content .content-side.left {
	width: 30%;
	overflow: hidden;
	background-color: #1f77cd;
}

#signup .content .content-side.left .particles-js-canvas-el {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}


#signup .content .content-side.left .wrapper{
	position: relative;
	z-index: 99999;	
}

#signup .content .content-side.left .wrapper .header {
	overflow: hidden;
	text-align: center;
	margin-bottom: 60px;
}

#signup .content .content-side.left .wrapper .header .logo {
	font-size: 0;
	outline: none;
	width: 210px;
	height: 110px;
	background-image: url("/img/logo/myhr.png");
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1030;
	display: inline-block;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    #signup .content .content-side.left .wrapper .header .logo {
		background-image: url("/img/logo/myhr-double.png");
    }
}



#signup .content .content-side.left .feature-box {
	color: #fff;
	margin-bottom: 50px;
}

#signup .content .content-side.left .feature-box .feature-box-title {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 10px;
	letter-spacing: -1px;
}

#signup .content .content-side.left .feature-box .feature-box-title i {
	background-color: #fff;
	color: #1f77cd; padding: 8px;
	border-radius: 50%;
	margin-right: 8px;
}

#signup .content .content-side.left .feature-box .feature-box-text {
	text-align: justify;
	font-size: 16px;
	letter-spacing: 0.2px;
}

/* =========== RIGHT SIDE */
#signup .content .content-side.right {
	left: 30%;
	width: 70%;
	overflow: auto;
	background-color: #fff;
	box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4);
}

#signup .content .content-side.right .head-notice {
	background-color: rgb(92, 184, 92);
	color: rgb(255, 255, 255);
	text-align: center;
	padding: 5px 20px;
	font-size: 17px;
}

#signup .content .content-side.right .head-notice .head-notice-call{
	white-space:nowrap;
}

#signup .content .content-side.right .head-notice a{
	color: rgb(242, 242, 242);
	background-color: rgba(23, 23, 23, 0.28);
	padding: 2px 10px;
	border-radius: 6px;
}

#signup .content .content-side.right .head-notice a i{
	font-size: 12px;
	position: relative;
	top: -2px;
}

#signup .content .content-side.right .foot-notice{
	margin: 20px 0;
	padding: 0 15px;
	text-align: justify;
	color: rgb(123, 123, 123);
	font-size: 14px;
	line-height: 21px;
}

#signup .content .content-side.right .wrapper {
	padding: 120px 160px 0 160px;
}

#signup .content .content-side.right .wrapper h1 {
	margin: 0 0 30px 0;
	font-size: 32px;
	font-family: Pacifico;
	text-align: center;
	color: #f83c66;
}

#signup .content .content-side.right .wrapper h2 {
	color: rgb(102 102 102);
	font-size: 16px;
	margin: 0;
	line-height: 25px;
	text-align: justify;
}

#signup .content .content-side.right .wrapper .notice {
	color: #666;
	line-height: 25px;
	margin: 40px 0 50px 0;
	text-align: center;
	font-size: 18px;
}

#signup .content .content-side.right .wrapper .notice a{
	color: inherit;
	font-weight: 500;
	white-space: nowrap;
}

#signup .content .content-side.right .wrapper .form-header{
	background-color: #eee;
	
}

#signup .content .content-side.right .wrapper form {
	margin-top: 35px;
	background: #eee;
	padding: 30px 30px 0 30px;
	box-shadow: 0px 2px 4px -1px rgba(164, 172, 172, 0.4);
	border-radius: 3px;
	border: 1px solid #e6e2e2;
}

    
#signup .content .content-side.right .wrapper form h4{
	padding: 0;
	margin: 0 0 30px 0;
	color: rgb(92, 184, 92);
	line-height: 28px;
	text-align: center;
	font-size: 20px;
}
#signup .content .content-side.right .wrapper form h3{
	margin: 0 0 30px 0;
	font-size: 20px;
	color: rgb(248, 60, 102);
	font-weight: 600;
	text-align: center;
}


#signup .content .content-side.right .wrapper form::after {
	content: "";
	clear: both;
	display: table;
}

#signup .content .content-side.right .wrapper .form-group {
	margin-bottom: 5px;
}


#signup .content .content-side.right .wrapper .form-group label {
	color: #666;
	font-size: 14px
}

#signup .content .content-side.right .wrapper .form-group label.required:before {
	content: "*";
	color: #c65d5d;
	margin: 0 3px;
}

#signup .content .content-side.right .wrapper .form-group.has-error .form-control {
	border-color: #c65d5d;
}

#signup .content .content-side.right .wrapper .form-group .help-block{
	height: 20px;
	line-height: 20px;	
}

#signup .content .content-side.right .wrapper .form-group.has-error .help-error	{
	color: #c65d5d;
	font-size: 14px;
}

#signup .content .content-side.right .wrapper .form-group-buttons {
	text-align: center;
	margin-bottom: 35px;
	margin-top: 15px;
}

#signup .content .content-side.right .wrapper .form-group-buttons .btn{
	white-space: normal;
	padding: 1.25em 1.5em;
	color: rgb(255, 255, 255);
	background-color: rgb(248, 60, 102);
	box-shadow: inset 0 -4px 0 rgb(213, 34, 74);
	font-weight: 700;
	cursor: pointer;
	border: 0;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	border-radius: 4px;
	font-size: 16px;
}

#signup .content .content-side.right .wrapper .form-group-buttons .btn:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(249, 85, 121);
    box-shadow: inset 0 0 0 rgb(213, 34, 74);
}

#signup .content .content-side.right .wrapper .form-group-buttons .btn.loading{
	background-color: #aaa !important;
	border-color: #aaa  !important;
	background-image: url("/img/spinner/ffffff-aaaaaa-64px.gif");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	opacity: 0.8;
	color: transparent !important;
	background-size: 48px;
}

#signup .content .content-side.right .wrapper .form-group .input-group-captcha-img{
	padding: 2px;
	display: block;
	border-radius: 3px;
	text-align: center;
}
#signup .content .content-side.right .wrapper .form-group .input-group-captcha-img.input-group-captcha-img-lg{
	padding: 8px;
}


#signup .content .content-side.right .wrapper .form-group .input-group-captcha-img-embedded {
    background-image: url("/img/captcha/embedded.png");
    background-repeat: repeat;
    background-color: rgb(84, 84, 84);
}


/* ====================== MEDIA QUERIES */
@media only screen and (max-width : 1420px) {
	
	#signup .content .content-side.left {
		width: 40%;
	}
	
	#signup .content .content-side.left .wrapper {
		padding: 40px 30px 0 30px;
	}
	
	#signup .content .content-side.left .feature-box .feature-box-text {
		font-size: 14px;
	}
	
	#signup .content .content-side.right {
		left: 40%;
		width: 60%;
	}
	
	#signup .content .content-side.right .wrapper {
		padding: 60px 60px 0 60px;
	}
	
	#signup .content .content-side.right .wrapper h1 {
		font-size: 36px;
	}
	
	#signup .content .content-side.right .wrapper h2 {
		margin-top: 40px;
		font-size: 16px;
	}
	
	#signup .content .content-side.right .wrapper .notice {
		font-size: 16px;
	}
}

@media only screen and (max-width : 1260px) {
			
	#signup .content .content-side.right .head-notice{
		font-size: 14px;
		padding: 10px 10px;
	}
	
	#signup .content .content-side.left {
		width: 40%;
	}
	
	#signup .content .content-side.right {
		left: 40%;
		width: 60%;
	}
	
	#signup .content .content-side.right .wrapper {
		padding: 60px 40px 0 40px;
	}
	
	#signup .content .content-side.right .wrapper h1 {
		font-size: 34px;
	}
	
	#signup .content .content-side.right .wrapper h2 {
		font-size: 16px;
	}
	
	#signup .content .content-side.right .wrapper form{
		margin-top: 30px;
	}
}

@media only screen and (max-width : 1060px) {
	
	#signup .content .content-side.left {
		width: 40%;
	}

	#signup .content .content-side.left .wrapper {
		padding: 40px 15px 0 15px;
	}

	#signup .content .content-side.left .feature-box .feature-box-title {
		font-size: 16px;
	}

	#signup .content .content-side.right {
		left: 40%;
		width: 60%;
	}

	#signup .content .content-side.right .wrapper {
		padding: 60px 30px 0 30px;
	}
	
	#signup .content .content-side.right .wrapper form{
		margin-top: 30px;
	}
	
	#signup .content .content-side.right .wrapper .form-group-buttons .btn {
		font-size: 16px;
		width: 90%;
	}

	#signup .content .content-side.right .wrapper h1 {
		font-size: 30px;
	}
	
	#signup .content .content-side.right .wrapper h2 {
		font-size: 14px;
	}
	
	#signup .content .content-side.right .wrapper .form-group-buttons .btn {
		width: 100%;
		padding: 20px 0;
		font-size: 16px;
	}	

}

/* This makes the left pannel scroll if it does not fit on the screen. Not on <=740, there we have no left panel. */
@media only screen and (min-width: 768px) and (max-height: 730px) {

	#signup .content .content-side{
		position: relative;
		float:left;
	}
	
	#signup .content .content-side.right{
		left: 0;
	}  
}

@media only screen and (max-width : 767px) {
	
	#signup .content .content-side{
		min-height: 0;
	}
	
	#signup .content .content-side.left {
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	
	#signup .content .content-side.left .feature-box {
		margin-bottom: 25px;
	}
	
	#signup .content .content-side.left .feature-box .feature-box-title {
		font-size: 17px;
	}
	
	#signup .content .content-side.left .wrapper {
		padding: 0;
	}
	
	#signup .content .content-side.left .wrapper .header{
		margin-bottom: 40px;
	}
	
	#signup .content .content-side.left .feature-box .feature-box-title i{
		background-color: rgb(249, 76, 130);
		color: #fff;
	}
	
	#signup .content .content-side {
		padding: 20px;
	}
	
	#signup .content .content-side.right {
		width: 100%;
		position: static;
		left: 0;
	}
	
	#signup .content .content-side.right .head-notice{
		font-size: 15px;
		padding: 15px 10px;
	}
	
	#signup .content .content-side.right .wrapper {
		padding: 0;
	}
	
	#signup .content .content-side.right .wrapper h1 {
		font-size: 34px;
		line-height: 42px;
		text-align: center;
	}
	
	#signup .content .content-side.right .wrapper h2 {
		font-size: 16px;
		line-height: 24px;
		margin: 10px 0 0 0;
	}
	
	#signup .content .content-side.right .wrapper form{
		margin-top: 10px;
		padding: 0;
		background-color: transparent;
		border: 0 none;
		box-shadow: none;
	}
	
	#signup .content .content-side.right .wrapper .form-group-buttons{
		background-color: transparent;
		padding: 0;
		margin-bottom: 25px;
	}
	
	#signup .content .content-side.right .wrapper .form-group-buttons .btn {
		width: 100%;
		padding: 20px 0;
		font-size: 18px;
	}	
	
}